/* 
 Theme Name:   Webifly
 Theme URI:    webifly.bg
 Description:  Webifly Petrich City
 Author:       Webifly
 Author URI:   http://webifly.bg
 Template:     weebix
 Version:      1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

body .elementor-2986 .elementor-element.elementor-element-02f6d62 .elementskit-commentor-bio .elementskit-commentor-image > img {
    height: 60px;
    width: 60px;
    object-fit: contain;
}

body .post-featured-image img {
	display: none;
}

body .works-image img {
    width: 100%;
    height: 300px !important;
    object-fit: cover;
}